html, body { padding:0; margin:0; width:100%; height:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; }
body { background-color:#f2f2f2; background-image:url(../images/top_bg.gif); background-repeat:repeat-x; background-position:0 0; }
a { outline:none; color:#000; }
a:hover { text-decoration:none; }
img { border:0; }
h1, h2, h3, h4 { padding:0; margin:0 0 10px 0; color:#000; font-weight:normal; }
h1 { font-size:23px; font-weight:bolder; }
h2 { font-size:16px; font-weight:bolder; display:block; border:solid #e5e5e5; border-width:0 0 1px 0; padding:0 10px 10px 10px; margin:0 -10px 10px -10px; }
h2 strong { display:block; color:#666; font-size:13px; }
h3 { font-size:14px; color:#000; font-weight:bolder; }
h4 { font-size:13px; color:#000; font-weight:bolder; margin:0; padding:0; }
form, dl, dt, dd { padding:0; margin:0; }
p { display:block; padding:10px 0 0 0; margin:0; }
table, tr, th, td { border-collapse:collapse; border-spacing:0; text-align:left; vertical-align:top; }

/* Hack */
#container:after, #top:after, #navi .cc2:after, #navi .item:after, #add-menu .cc2:after, #left-column:after, #right-column:after, .wbc .fix:after, .wbc:after, .events dl:after, #slide-news:after, #footer-cr:after, #add-menu .all .view:after, .tournaments .navi ul:after , .tournaments .navi:after, .winners .navi:after, .tournaments dl:after, #sub-menu:after, .news dl:after { content:"."; font-size: 0px; line-height: 0; display: block; clear: both; height: 0px; visibility: hidden; }
#container, #top, #navi .cc2, #navi .item, #add-menu .cc2, #left-column, #right-column, .wbc .fix, .wbc, .events dl, #slide-news, #footer-cr, #add-menu .all .view, .tournaments .navi ul, .tournaments .navi, .tournaments .navi, .tournaments dl, #sub-menu, .news dl { zoom:1; _height:1px; }
.cln {
    clear:both;
    display:block;
    height:1px;
    overflow:hidden;
}

fieldset {border: none;}

.left {float: left;}
.ml30 {margin-left: 30px;}


/* All head components */
#container { width:966px; margin:0 auto; }
#left-column { float:left; width:723px; }
#left-column2 { float:left; width:234px; margin-right:10px; }
#right-column { float:right; width:234px; }
#center { float:left; width:478px; }
.pdf { background:url(../images/icon_pdf.gif) 0 0 no-repeat; display:inline-block; padding:3px 0 3px 25px; }
.all-view { padding:10px 10px 0 10px; margin:10px -10px 0 -10px; border:solid #e5e5e5; border-width:1px 0 0 0; }

/* Top */
#top { padding:4px 0 5px 0; }
#top #logo { float:left; }
#top #banner-1 { float:right; width:728px; height:90px; background:#FFF; margin:6px 0 5px 0; }

/* Navigation */
#navi { background-color:#121212; background-image:url(../images/navi_bg.gif); background-repeat:repeat-x; background-position:0 0; }
#navi .cc1 { background-image:url(../images/navi_corner_01.gif); background-repeat:no-repeat; background-position:left top; }
#navi .cc2 { background-image:url(../images/navi_corner_02.gif); background-repeat:no-repeat; background-position:right top; padding-left:10px; }
#navi ul { padding:0; margin:0; display:block; list-style:none; float:left;}
#navi li { display:block; float:left; }
#navi li a { color:#FFF; text-transform:uppercase; font-size:14px; background-image:url(../images/navi_li_bg.gif); background-repeat:no-repeat; background-position:right center; padding:21px 17px 20px 15px; display:block; }
#navi li b { display:block; background:url(../images/navi_on_1.gif) right bottom no-repeat; padding:0 0 0 0; }
#navi li b a { background:url(../images/navi_on_2.gif) left bottom no-repeat; }

#navi .menuOn0 { display:block; background:url(../images/navi_on_1.gif) right bottom no-repeat; padding:0 0 0 0; }
#navi li .menuOn { background:url(../images/navi_on_2.gif) no-repeat scroll left bottom; }

/* Search */
.search { float:right; padding:14px 14px 0 0; margin:0; }
.search .fld { background-image:url(../images/top_search_bg.gif); background-repeat:no-repeat; background-position:left top; width:146px; height:21px; padding:4px 0 0 23px; margin:0 3px 0 0; float:left; }
.search .fld input { color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:0; }
.search .btn { background-image:url(../images/search_buttons.gif); background-repeat:no-repeat; background-position:0 0; border:0; height:25px; width:51px; }

/* Additional menu */
#add-menu { background:#5a5a5a; color:#FFF; margin-bottom:10px; }
#add-menu .cc1 { background-image:url(../images/am_corner_01.gif); background-repeat:no-repeat; background-position:left bottom; }
#add-menu .cc2 { background-image:url(../images/am_corner_02.gif); background-repeat:no-repeat; background-position:right bottom; padding:4px 5px 4px 5px; }
#add-menu ul { display:block; padding:0; margin:0; list-style:none; float:left; }
#add-menu li { float:left; background-image:url(../images/am_li_bg.gif); background-repeat:no-repeat; background-position:right center; padding:6px 0; }
#add-menu li a { color:#FFF; text-decoration:none; display:block; padding:0 10px; }
#add-menu li a:hover { color:#CCC; }

/* Drop-down menu */
#add-menu .all { padding:6px 0 0 10px; float:left; position:relative; }
#add-menu .all a { color:#FFF; font-weight:bolder; text-decoration:none; background-image:url(../images/arrow_down.gif); background-repeat:no-repeat; background-position:center right; padding:0 13px 0 0; display:block; }
#add-menu .all .view { z-index:100; width:136px; position:absolute; top:0; left:0; display:block; background:url(../images/drop2.png) 0 bottom no-repeat; padding:0 0 10px 0; margin:2px 0 0 2px; }
#add-menu .all .view li { display:block; width:136px; padding:0; margin:0; background:none;  }
#add-menu .all .view li a { padding:4px 8px 4px 8px; margin:0; background:url(../images/drop3.png) repeat-y; display:block; font-weight:normal; color:#999; border:solid #E9E9E9; border-width:1px 0 0 0; }
#add-menu .all .view li a:hover { color:#333; }
#add-menu .all .view .top { background:url(../images/drop1.png) 0 0 no-repeat; display:block; color:#000; width:136px; font-weight:bolder; border:0; padding:4px 8px 10px 8px; }
#add-menu .all .view .top:hover { color:#666; }
#add-menu .all .view .start { border:0; }
#add-menu .all .view .end { padding:4px 8px 0 8px; margin-bottom:-2px; }

/* Language */
#lang { float:right; padding:6px 10px 0 0; font-size:11px; color:#CCC; }
#lang a { display:inline-block; width:15px; height:9px; background-image:url(../images/flags.gif); background-repeat:no-repeat; }
#lang a span { display:none; }
#lang .ee { background-position:0 0; }
#lang .ru { background-position:0 -9px; }
#lang .en { background-position:0 -18px; }

/* White box content */
.wbc { background:#FFF; border:solid #cccccc 1px; margin-bottom:10px; }
.wbc .c1 { background-image:url(../images/content_corner_01.gif); background-repeat:no-repeat; background-position:left top; position:relative; left: -1px; top: -1px; }
.wbc .c2 { background-image:url(../images/content_corner_02.gif); background-repeat:no-repeat; background-position:right top; position:relative; right:-2px; }
.wbc .c3 { background-image:url(../images/content_corner_03.gif); background-repeat:no-repeat; background-position:right bottom; position:relative; bottom:-2px; }
.wbc .c4 { background-image:url(../images/content_corner_04.gif); background-repeat:no-repeat; background-position:left bottom; position:relative; left:-2px; }
.wbc .fix { padding:10px; position:relative; right:-1px; top:-1px; }

/* Events block */
.events { margin-top:-10px; }
.events dl { display:block; margin:0 -10px 0 -10px; padding:10px; }
.events dt { color:#FFF; background-image:url(../images/date_bg.gif); background-repeat:no-repeat; width:29px; height:33px; float:left; text-align:center; text-transform:uppercase; font-weight:bolder; font-size:9px; padding-top:1px; }
.events dt strong { color:#666; font-size:15px; display:block; clear:both; padding:2px 0 0 1px; }
.events dd { float:right; width:173px; }
.events dd a { color:#666; text-decoration:none; }
.events dd a:hover { color:#999; }
.events .gray { background:#f2f2f2; }
.events .view-all { text-align:right; border:solid #e5e5e5; border-width:1px 0 0 0; margin:0 -10px 0 -10px; padding:10px 10px 0 10px; }
.events .view-all a { text-decoration:none; font-weight:bolder; display:inline-block; background-image:url(../images/arrow_right.gif); background-repeat:no-repeat; background-position:right top; padding:1px 25px 2px 0; }
.events .view-all a:hover { color:#666; background-position:right -18px; }

/* Slide news */
#slide-news { margin-bottom:10px; width:723px; height:245px;  }
#slide-news .pic-place { position:relative; float:left; width:468px; height:245px; z-index:1; background:#FFF; }
#slide-news .pic-place img { z-index:1; position:absolute; top:0; left:0; display:block; }
#slide-news .cc1 { z-index:20; width:12px; height:12px; position:absolute; top:0; left:0; background-image:url(../images/slide_news_corner_01.png); background-repeat:no-repeat; background-position:left top; }
#slide-news .cc2 { z-index:20; width:12px; height:12px; position:absolute; bottom:0; left:0; background-image:url(../images/slide_news_corner_02.png); background-repeat:no-repeat; background-position:left bottom; }
#slide-news dl { color:#FFF; width:458px; height:71px; padding:10px 0 0 10px; position:absolute; bottom:0; left:0; z-index:5; background:url(../images/news_line_bg.png) no-repeat; }
#slide-news dt a { font-size:28px; text-decoration:none; color:#FFF; }
#slide-news dd a { color:#CCC; text-decoration:none; }
#slide-navi { width:255px; height:245px; float:left; position:relative; z-index:30; }
#slide-navi .cc3 { width:12px; height:12px; position:absolute; top:0; right:0; z-index:35; background:url(../images/slide_news_corner_03.png) no-repeat; }
#slide-navi .cc4 { width:12px; height:12px; position:absolute; bottom:0; right:0; z-index:35; background:url(../images/slide_news_corner_04.png) no-repeat; }
#slide-navi ul { padding:0; margin:0; list-style:none; }
#slide-navi li {background:url(../images/sd_navi_bg_01.gif) no-repeat right center;}
#slide-navi li a { color:#666; text-decoration:none; font-weight:bolder; display:block; padding:6px; height:29px; }
#slide-navi li a span { font-size:11px; font-weight:normal; display:block; }
#slide-navi li a img { float:left; display:block; margin-right:6px; }
#slide-navi li a:hover { color:#000; }
#slide-navi li b a { position:relative; z-index:100 !important; color:#000; display:block; background:url(../images/slide_news_arrow.png)left center no-repeat; padding:6px 6px 6px 19px; margin:0 0 0 -13px; }
#slide-navi li b a span { color:#000; }

/* Tournament events */
.tournaments { position:relative; }
.tournaments .navi, .winners .navi { position:relative; margin-right:-40px; padding:0 0 10px 0; }
.tournaments .navi ul, .winners .navi ul { display:block; padding:0; margin:0; list-style:none; margin:-11px 0 -11px -11px; }
.tournaments .navi li, .winners .navi li { display:block; width:241px; height:51px; float:left; }
.tournaments .navi li a, .winners .navi li a { display:block; background:url(../images/tournament_top_buttons.gif) no-repeat; text-decoration:none; text-transform:uppercase; text-align:center; font-size:15px; color:#666; padding:18px 0 18px 0; }
.tournaments .navi li .n1, .winners .navi li .n1 { background-position:0 -51px; }
.tournaments .navi li .n2, .winners .navi li .n2 { background-position:-241px -51px; }
.tournaments .navi li .n3, .winners .navi li .n3 { background-position:-482px -51px; }
.tournaments .navi li b .n1, .tournaments .navi li b .n2, .tournaments .navi li b .n3, 
.winners .navi li b .n1, .winners .navi li b .n2, .winners .navi li b .n3 { color:#FFF; }
.tournaments .navi li b .n1, .winners .navi b .n1 { background-position:0 0; }
.tournaments .navi li b .n2, .winners .navi b .n2 { background-position:-241px 0; }
.tournaments .navi li b .n3, .winners .navi b .n3 { background-position:-482px 0; }
.tournaments .thumb { width:120px; height:120px; float:left; margin-right:10px; }
.tournaments dl { border:solid #cccccc; border-width:0 0 1px 0; padding:0px 10px 10px 10px; margin:0 -10px 10px -10px; }
.tournaments dt a { color:#000; text-decoration:none; font-size:16px; font-weight:bolder; display:inline-block; padding-bottom:10px; }
.tournaments dd strong { color:#000; display:inline-block; width:100px; }


/* Pagination */
.pagination { text-align:center; clear:both; }
.pagination .prev { background:url(../images/pagination_arrow.gif) 0 0 no-repeat; width:18px; height:18px; padding:0; margin:0 0 -4px 0; }
.pagination .next { background:url(../images/pagination_arrow.gif) -18px 0 no-repeat; width:18px; height:18px; padding:0; margin:0 0 -4px 0; }
.pagination .prev:hover { background-position: 0 -18px; }
.pagination .next:hover { background-position: -18px -18px; }
/* Will Paginate*/
.pagination .prev_page { background:url(../images/pagination_arrow.gif) 0 0 no-repeat; width:18px; height:18px; padding:0; margin:0 0 -4px 0; }
.pagination .next_page { background:url(../images/pagination_arrow.gif) -18px 0 no-repeat; width:18px; height:18px; padding:0; margin:0 0 -4px 0; }
.pagination .prev_page:hover { background-position: 0 -18px; }
.pagination .next_page:hover { background-position: -18px -18px; }

.pagination a { display:inline-block; padding:0 4px; }
.pagination b a { text-decoration:none; }
.pagination hr { margin:0 -10px 7px -10px; border:solid #CCC; border-width:1px 0 0 0; }

/* Sub menu */
#sub-menu { margin-bottom:10px; }
#sub-menu ul { padding:0; margin:0; list-style:none; }
#sub-menu li {  }
#sub-menu li a { background:url(../images/sub_menu_buttons.gif) 0 -28px no-repeat; padding:7px 10px 6px 33px; display:block; text-decoration:none; font-weight:bolder; color:#000; }
#sub-menu li a:hover { background-position:0 -113px; color:#666; }
#sub-menu li .n1 { background-position: 0 0; }
#sub-menu li .n1:hover { background-position: 0 -85px; }
#sub-menu li .n2 { background-position: 0 -56px; padding:7px 10px 7px 33px; }
#sub-menu li .n2:hover { background-position:0 -141px; }
#sub-menu li b a { background:url(../images/sub_menu_buttons.gif) 0 -28px no-repeat; background-position:0 -113px; }
#sub-menu li b .n1 { background-position: 0 -85px; }
#sub-menu li b .n2 { background-position:0 -141px; }

/* Cup table */
#cup { margin-bottom:10px; border:solid #e5e5e5; border-width:0 0 1px 0; margin:0 -10px 10px -10px; padding:0 10px 10px 10px; }
#cup table { width:100%; }
#cup h2 { border:0; padding:0; margin:0; }
#cup th, #cup td { text-align:left; vertical-align:top; }
#cup .reg { background:url(../images/reg_btn.gif) 0 0 no-repeat; width:141px; height:19px; display:inline-block; text-align:center; text-decoration:none; color:#FFF; font-weight:bolder; padding:3px 0 0 0; margin:10px 0 0 0; }
#cup .reg:hover { background-position:0 -22px; }
#cup .reg:active { background-position:0 -44px; }

/* News */
.news { position:relative; }
.news .thumb { width:120px; height:120px; float:left; margin-right:10px; }
.news dl { border:solid #cccccc; border-width:0 0 1px 0; padding:0px 10px 10px 10px; margin:0 -10px 10px -10px; }
.news dt a { color:#000; text-decoration:none; font-size:16px; font-weight:bolder; display:inline-block; padding-bottom:10px; }
.news dt span { display:block; color:#999; margin:0 0 10px 0; }
.news dd a { color:#666; text-decoration:none; }
.news dd { margin-left:130px; }
.news-full .thumb { float:left; margin:0 10px 10px 0; }
.news-full dt { color:#000; text-decoration:none; font-size:16px; font-weight:bolder; display:inline-block; padding-bottom:10px; }
.news-full dt h1 { padding:0 0 10px 0; }
.news-full dt span { display:block; color:#999; margin:0 0 10px 0; font-size:12px; }
.news-full dd { color:#666; text-decoration:none; }

/* News sorting */
.sort { position:absolute; top:0; right:0; }
.sort input, .sort select { font-family:Arial, Helvetica, sans-serif; color:#666; }
.sort label { font-weight:bolder; color:#333; }

/* Winners blocks */
.winners { position:relative; margin-right:-50px; }
.winners dl { width:345px; float:left; margin:0 10px 10px 0; }
.winners dl .thumb { float:left; margin-right:10px; }
.winners dt { padding:0 0 10px 0; }
.winners dt a { color:#000; text-decoration:none; font-weight:bolder; font-size:14px; }
.winners dd a { color:#666; text-decoration:none; }
.winners dd .p1, .winners dd .p2, .winners dd .p3 { background:url(../images/places.gif) 0 0 no-repeat; padding:2px 0 2px 23px; display:inline-block; margin-bottom:2px; }
.winners dd .p1 { background-position: 0 0; }
.winners dd .p2 { background-position: 0 -19px; }
.winners dd .p3 { background-position: 0 -38px; }

.winners .navi li .naviMenuOn {
	color:#FFF background:transparent url(../images/navi_on_bg.gif) no-repeat scroll 0 0; ; 
}

/* Contact form */
.contact { float:left; width:295px; }
.form { float:right; width:405px; }
.contact-form fieldset {border: none;}
.contact-form label { color:#333; font-weight:bolder; width:120px; display:inline-block; padding-top:2px; }
.contact-form input, .form select, .form textarea { color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom:5px; }
.contact-form input {width: 250px;}
.contact-form textarea {width: 378px; height: 150px;}
.contact-form fieldset .form-submit {width: auto; float: right;}
.map { clear:both; }

/* Footer */
#footer { clear:both; font-size:11px; }
#footer-cr { clear:both; padding:0 10px 40px 10px; }
#footer-cr .left { float:left; padding-top:7px; }
#footer-cr .right { float:right; margin-right:-10px; }
#footer-cr .right label { display:block; float:left; padding:6px 8px 0 0; color:#333; font-weight:bolder; }
#footer-cr .right .fld { background:url(../images/footer_field.gif) 0 0 no-repeat; width:169px; height:26px; float:left; }
#footer-cr .right .fld input { color:#666; border:0; font-size:11px; margin:5px 0 0 5px; }
#footer-cr .right .btn { background:url(../images/email_btn.gif) 0 0 no-repeat; width:52px; height:26px; border:0; float:left; margin-left:3px; }

/* Footer list */
#footer-list { margin-right:-40px; position:relative; }
#footer-list ul { display:block; padding:0; margin:0; list-style:none; width:242px; float:left; }
#footer-list li { padding:3px 0 3px 0; width:215px; }
#footer-list li a { background:url(../images/footer_arrow.gif) 0 5px no-repeat; display:block; color:#666; text-decoration:none; padding:0 0 0 8px; }
#footer-list li a:hover { color:#000; background-position:left -10px; }
#footer-list .header { color:#000; font-size:12px; font-weight:bolder; display:block; padding-bottom:10px; border:dotted #CCC; border-width:0 0 1px 0; }


/* Registration */
#registration label { display:block; color:#000; padding:3px 0 0 0; width:190px; font-size:14px; font-weight:normal; }
#registration input { padding:3px; }
#registration textarea { padding:3px; width:289px; height:120px; }
#registration textarea, #registration input { color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#registration #submit { color:#000; font-weight:bolder; margin-top:10px; }


/* Advertising*/

.ads {
    margin-bottom: 10px;
}

.admin-content{
    width: 946px;
    margin: 10px;
}

.admin-content .cln {
    clear:both;
    display:block;
    height:1px;
    overflow:hidden;
}

.admin-content OL,UL {
	list-style:none;
        padding:0;
	margin:0;
	border:none;
	outline:none;
	vertical-align:baseline;
}

.admin-content a{
    text-decoration: none;
    color: #FF7200;
}

.admin-content a:hover{
     color: red;
}

.admin-content .right{
    float: right;
}

.admin-content .list {
    width: 100%;

}

.admin-content .list thead {
    border-bottom: 1px solid;
}

.admin-content .list thead th{
    line-height: 30px;
    padding: 0 10px;
    text-align: left;
}

.admin-content .list tbody td{
    border-bottom:1px solid #EAE5EF;
    padding: 15px 10px;
    vertical-align: top;
}

.admin-content .list a{
    text-decoration: none;
    color: #FF7200;
}

.admin-content .list a:hover{
     color: red;
}

/* Form*/
.admin-content form fieldset{
    float: left;
    border: none;
}

.admin-content form fieldset label{
    float: left;
    width: 150px;
    margin-bottom: 20px;
}


.admin-content .banners-list .last {
    border-bottom: 1px solid #EAE5EF;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.admin-content #service_translation_content {
    width: 723px;
}

/* User Info*/

.user-registration fieldset {border: none;}
.user-registration fieldset label {float: none !important;}
.user-registration ul {
}
.user-registration ul li{
    height: 30px;
}

fieldset textarea.leftcol-html {
    width: 723px;
}

/* Errors*/

.fieldWithErrors {
    float: left;
}

.fieldWithErrors label, .errors{
    color: red;
}

/* Filter form*/
form.filter fieldset {width: 98%; border-bottom: 1px solid}
form.filter fieldset table {width: 100%;}
form.filter label {width: auto !important;}

#sortable.list tr.ui-state-highlight{
    height: 60px;
}

.ui-datepicker {
    display: block;
}